body {
font-family:Helvetica,Arial,sans-serif;
font-size:12px;
background:#edf1f2;
overflow-y:scroll;
}

* {
list-style:none;
outline:0;
border:0;
text-decoration:none;
margin:0;
padding:0;
}

.clear:before,.clear:after {
content:".";
display:block;
height:0;
overflow:hidden;
}

.clear:after {
clear:both;
}

.clear {
zoom:1;
}

.container {
width:960px;
padding-top:20px;
margin:auto;
position: relative;
}

.header .container {
padding-top:0;
}

.pagebar .container {
padding-top:0;
float:none!important;
}

.header {
background: #1FA8DF;
}

.header .menu {
float:right;
margin-right:20px;
}

.header .menu li {
float:left;
line-height: 50px;
}

.header .menu a {
font-weight:bold;
color:#fff;
float:left;
font-size:14px;
margin-right:10px;
margin-left:10px;
}

.header .menu a:hover {
opacity:.8;
}

.side {
width:150px;
float:left;
}

.content {
width:790px;
float:right;
position:relative;
}

.selected {
padding-bottom:20px;
}

.c-yeni {
width:390px;
float:left;
position:relative;
}

.c-yeni .games {
padding-bottom:10px;
}

.c-yeni .games .name {
color:#434b57;
font-size:14px;
font-weight:bold;
line-height:24px;
overflow:hidden;
height:24px;
}

.selected .pagenav {
position:absolute;
right:0;
top:0;
margin:0;
padding:0;
}

.selected .pagenav a {
float:right;
margin-right:0;
margin-left:5px;
padding:5px 9px;
}

.c-yeni .pagenav {
right:0;
top:0;
position:relative;
width:100%;
margin:0;
padding:0;
}

.c-yeni .pagenav a {
float:left;
margin-right:0;
margin-left:5px;
padding:5px 10px;
}

.c-popular {
width:370px;
float:right;
}

.header .logo {
display:block;
text-align:center;
padding-top:2px;
}

.header .logo img {
width: 150px;
}

.header .arama {
position:relative;
margin-top: 7px;
width:296px;
float:right;
}

.header .arama .input {
background:#fff;
border-radius:30px;
border:0;
font-size:14px;
font-family:Arial,Helvetica,sans-serif;
color:#606060;
width:224px;
float:left;
padding:10px 15px;
opacity: 0.3;
}
.header .arama .input:focus {
opacity: 1.0;
}

.header .aramabutton {
width:37px;
height:37px;
display:block;
border:0;
right:0;
top:0;
background:#127ba7;
color:#a8daf0;
font-size:30px;
font-weight:normal;
cursor:pointer;
line-height:8px;
float:right;
border-radius:60px;
margin:0;
padding:0;
}

.header .aramabutton:focus {
outline:0;
color:#3baedf;
}

.nav li a {
display:block;
color:#fff;
font-size:14px;
font-weight:bold;
background-color: #434b53;
height:32px;
text-decoration:none;
line-height:32px;
border-bottom:1px solid #3a424f;
overflow:hidden;
padding:0 0 0 10px;
}

.nav li:first-child a {
border-radius:3px 3px 0 0;
}

.nav li:last-child a {
border-radius:0 0 3px 3px;
}

.nav li a:hover {
background-color:#262d39;
color:#fff;
text-decoration:none;
}

.mini_nav {
position:relative;
width:150px;
float:left;
margin-right:25px;
border-radius:3px;
}

.mini_nav .nav {
position:absolute;
top:0;
width:150px;
overflow:hidden;
height:90px;
border-radius:3px;
}

.mini_nav:hover .nav {
top:0;
height:900px;
z-index:999;
}

.title {
border-bottom-left-radius:2px;
border-top-left-radius:2px;
display:inline-block;
overflow:hidden;
background:#8dc239;
font-weight:bold;
font-size:14px;
color:#fff;
position:relative;
padding:5px 30px 6px 10px;
}

.title span {
width:0;
height:0;
display:inline-block;
position:absolute;
right:0;
top:0;
border-color:transparent #f0f2f5 transparent transparent;
border-style:solid;
border-width:14.5px 14px 14.5px 0;
}

.games {
padding-top:5px;
padding-bottom:5px;
}

.games a {
width:180px;
height:150px;
background:#fff;
float:left;
border-radius:3px;
box-shadow:0 1px 4px rgba(0,0,0,0.1);
color: #434b57;
font-size:14px;
font-weight:bold;
text-align:center;
text-decoration:none;
margin:0 10px 10px 0;
padding:5px;
}

.games a:hover {
border:3px solid #3baedf;
border-radius:6px;
padding:2px;
}

.games a img {
width:180px;
height:120px;
border-radius:3px;
margin-bottom:5px;
}

.games a:hover span {
color:#333;
}

.games-full .games {
width:800px;
}

.games-half .games {
width:400px;
}

.popular a {
height:50px;
width:360px;
background:#fff;
float:left;
border-radius:3px;
box-shadow:0 1px 4px rgba(0,0,0,0.1);
position:relative;
text-decoration:none;
margin:0 0 11px;
padding:5px;
}

.popular {
padding-top:5px;
padding-bottom:25px;
overflow:hidden;
}

.popular a .resim {
width:90px;
height:50px;
border-radius:3px;
float:left;
margin-right:13px;
}

.popular a p {
color:#4c4c4c;
font-size:14px;
font-weight:bold;
padding:10px 0 1px;
}

.popular a .kategori {
color:#9d9d9d;
font-size:12px;
font-weight:normal;
line-height:normal;
}

.popular a .sira {
position:absolute;
right:16px;
font-size:26px;
font-weight:bold;
color:#b7b8b8;
top:15px;
}

.popular a:hover {
background:#21a1cf;
}

.popular a:hover .kategori {
color:#a6d9ec;
}

.popular a:hover .sira {
color:#7ac7e2;
}

.social-oy {
margin-top:15px;
}

.social-oy span {
display:block;
float:left;
margin-right:15px;
}

#related {
width:850px;
padding-left:15px;
}

.rating {
border-radius:3px;
float:right;
width:90px;
text-align:right;
line-height:20px;
}

.rating span {
display:inline-block;
float:none;
margin-right:0;
font-weight:bold;
}

.footer {
height:370px;
padding-top:28px;
margin-top:30px;
background:#3baedf url(../images/footer_bg.jpg) no-repeat top;
}

.banner300 {
background:#fff;
width:336px;
height:280px;
float:right;
}

.banner728 {
background:#fff;
width:728px;
height:90px;
margin-bottom:20px;
float:left;
}

.banner120 {
background:#fff;
width:160px;
height:600px;
position:absolute;
right: -180px;
}
.banner160 {
background:#fff;
width:160px;
height:600px;
position:absolute;
right: -200px;
}

.kat-paylas {
float:right;
width:50px;
padding-bottom:20px;
}

.kat-paylas a {
display:block;
width:50px;
height:30px;
background:#edf1f2 url(../images/social.png) no-repeat left top;
text-indent:-999px;
overflow:hidden;
}

.kat-paylas a.t {
background-position:0 -30px;
}

.kat-paylas a.t:hover {
background-position:-50px -30px;
}

.kat-paylas a.f {
background-position:0 0;
}

.kat-paylas a.f:hover {
background-position:-50px 0;
}

.kat-paylas a.g {
background-position:0 -60px;
}

.kat-paylas a.g:hover {
background-position:-50px -60px;
}

.kat-ac {
line-height:22px;
color:#4c4d4d;
clear:both;
font-size:14px;
margin-top:20px;
background:#fff;
border-radius:3px;
box-shadow:0 1px 4px rgba(0,0,0,0.1);
padding:17px;
}

.ga_img span {
position:absolute;
background:#000;
opacity:.7;
top: 95px;
left:-195px;
display:block;
color:#fff;
z-index:999;
width:170px;
text-align:left;
border-radius:0 0 3px 3px;
padding:5px;
}

.ga_img span span {
position:relative;
background:transparent;
opacity:1.0;
top:0;
left:0;
display:inline;
color:#fff;
z-index:999;
width:auto;
padding:0;
}

.pagebar {
font-size:13px;
color:#a9a9a9;
border-bottom:1px solid #eaeaea;
overflow:hidden;
line-height:30px;
padding:5px 0;
}

.pagebar a {
color:#21a1cf;
padding-right:3px;
float:left;
display:block;
}

.pagebar span {
padding-right:12px;
background:url(../images/pagebar-arrow.png) no-repeat right;
margin-right:1px;
}

.social_page {
float:right!important;
height:23px;
padding-top:5px;
}

.social_page span {
padding-right:0;
background:0;
margin-right:0;
display:inline-block;
}

.pagebar .sons span {
background:0;
}

.pagebar .noarrow {
background:0;
padding-left:0;
}

.pagebar a:hover {
text-decoration:underline;
}

.footer .sosyalmedya img {
position:absolute;
}

.footer .sosyalmedya a:hover img {
opacity:.9px;
}

.footer .sosyalmedya .facebook {
bottom:42px;
right:261px;
}

.footer .sosyalmedya .twitter {
bottom:38px;
right:179px;
}

.footer .sosyalmedya .google {
bottom:114px;
right:116px;
}

.footer .sosyalmedya .pinterest {
bottom:100px;
right:52px;
}

.footer .foottext {
width:590px;
float:right;
font-size:14px;
color:#0a4e67;
line-height:22px;
}

.footer .foottext a {
color:#094e66;
text-decoration:underline;
}

.footer .container {
position:relative;
height:370px;
padding-top:0;
}

.footer .title span {
border-color:transparent #3baedf transparent transparent;
}

.footer .yeni_oyunlar {
width:300px;
float:left;
}

.footer .yeni_oyunlar .title {
margin-bottom:10px;
}

.footer .yeni_oyunlar a {
width:290px;
background:0;
box-shadow:none;
height:55px;
margin-bottom:5px;
padding:0;
}

.footer .yeni_oyunlar a:hover {
background:rgba(0,0,0,0.1);
}

.footer .yeni_oyunlar a img {
border:2px solid #fff;
}

.footer .yeni_oyunlar a p {
color:#fff;
overflow:hidden;
height:16px;
}

.footer .footerlinks {
bottom:0;
color:#045c7c;
text-align:left;
padding:10px 0;
}

.footer .footerlinks span {
display:block;
float:left;
width:500px;
}

.footer .footerlinks a {
color:#fff;
text-decoration:underline;
float:right;
margin-left:10px;
}

.pagenav {
clear:both;
padding-top:10px;
overflow:hidden;
}

.pagenav li.disabled {
float:left;
color:#999;
padding:6px 6px 6px 10px;
}

.pagenav a {
display:block;
float:left;
font-weight:bold;
font-size:13px;
color:#676767;
margin-right:7px;
border-radius:3px;
border:1px solid #d2d2d2;
padding:10px 15px;
}

.pagenav a.active {
color:#fff;
background:#21a1cf;
border-color:#21a1cf;
}

.pagenav .active span {
color:#fff!important;
background:#21a1cf;
display:block;
float:right;
font-weight:bold;
font-size:13px;
border-radius:3px;
margin-right:6px;
border-color:#21a1cf;
padding:11px 16px;
}

.c-yeni .pagenav .active span {
color:#fff!important;
background:#21a1cf;
display:block;
float:right;
font-weight:bold;
font-size:13px;
border-radius:3px;
margin-left:6px;
margin-right:0;
border-color:#21a1cf;
padding:6px 9px;
}

.selected .pagenav .active span {
color:#fff!important;
background:#21a1cf;
display:block;
float:right;
font-weight:bold;
font-size:13px;
border-radius:3px;
margin-right:0;
border-color:#21a1cf;
padding:6px 9px;
}

.oyun_detay .c-text {
width:470px;
float:left;
}

.oyun_oyna .white-box .btn {
display:block;
background:#edf1f2;
width:24px;
height:90px;
border-radius:3px;
line-height:90px;
text-align:center;
font-weight:bold;
color:#b4c0c3;
border:0;
margin:0;
padding:0;
}

.oyun_oyna .white-box .prev {
float:left;
margin-right:10px;
}

.oyun_oyna .white-box .btn:hover {
background:#dae1e3;
}

.oyun_oyna .white-box .games {
width:702px;
float:left;
padding:0 0 20px;
}

.oyun_oyna .white-box .games a {
width:120px;
height:auto;
}

.oyun_oyna .white-box .games img {
width:120px;
height:auto;
margin-bottom:-3px;
}

.oyun_oyna .white-box {
box-shadow:0 2px 0 #e1e3e7;
background:#fff;
border-radius:3px;
margin-bottom:20px;
}

.oyun_oyna .white-box .padding {
padding:15px;
}

.oyun_oyna .white-box .border-top {
border-top:1px solid #f2f3f6;
background:#f8fafc;
border-radius:0 0 3px 3px;
}

.oyun_oyna .white-box .aciklama {
color:gray;
font-size:14px;
line-height:20px;
margin-top:20px;
height:260px;
overflow:auto;
float:left;
width:400px;
margin-bottom:20px;
}

.oyun_oyna .white-box .tuslar span {
font-size:12px;
font-weight:bold;
background:#d2d2d2;
border-radius:3px;
display:block;
float:left;
margin-right:20px;
text-align:center;
color:#434b53;
line-height:90px;
padding:0;
}

.oyun_oyna .white-box .b-title h1 {
float:left;
width:300px;
}

.oyun_oyna .white-box .b-title .paylas {
width:330px;
float:right;
line-height:30px;
}

.oyun_oyna .white-box .b-title .paylas span {
display:block;
float:right;
margin-left:18px;
text-align:center;
}

.oyun_oyna .white-box .game {
margin-top:20px;
position:relative;
}

.oyun_oyna .white-box h1 {
font-size:22px;
color:#21a1cf;
padding-bottom:8px;
display:block;
}

.oyun_detay .c-text .white-box {
box-shadow:0 2px 0 #e1e3e7;
background:#fff;
border-radius:3px;
padding:15px;
}

.oyun_detay .c-text h1 {
font-size:22px;
color:#21a1cf;
display:block;
line-height:30px;
padding-bottom:10px;
}

.oyun_detay .c-text p {
font-size:14px;
line-height:22px;
color:#4b4d4d;
display:inline;
}

.oyun_detay .c-text p img {
border-radius:3px;
float:left;
margin-right:15px;
margin-top:5px;
}

.oyun_detay .c-popular {
width:300px;
}

.oyun_detay .c-popular a {
width:290px;
color: #fff;
}

.oyun_detay .c-popular .title {
background:#8f949d;
}

.oyun_detay .oyunuoyna {
background:#fff;
border-radius:3px;
height:54px;
display:block;
color:#4c4c4c !important;
font-size:18px;
line-height:52px;
font-weight:bold;
box-shadow:0 1px 4px rgba(0,0,0,0.1);
margin-bottom: 20px;
padding:5px 6px;
}

.oyun_detay .oyunuoyna img {
border-radius:3px;
float:left;
margin-right:30px;
border:1px solid #fff;
}

.oyun_detay .oyunuoyna:hover {
background:#21a1cf;
color:#fff;
}

.oyun_detay .oyunuoyna:active {
background:#729e2b;
box-shadow:inset 0 2px 0 #648f1e;
}

.oyun_detay .c-sponpor {
display:block;
/*background: url(../images/c-sponsor.jpg) no-repeat center top;*/
padding-top:20px;
margin-top:20px;
text-align: center;
padding-bottom: 20px;
}


.oyun_detay .c-sponpor2 {
background: #fff url(../images/c-miniads.png) no-repeat 16px center;
border-radius: 6px;
text-align: center;
margin-bottom: 20px;
padding: 20px;
padding-left: 40px;
}
.oyun_detay .c-miniads {
display:block;
/*background:url(../images/c-miniads.png) no-repeat left top;*/
padding-left:10px;
margin-top:20px;
}

.oyun_detay .c-bigads {
display:block;
width:300px;
margin:40px auto;
}

.c-yeni .c-bigads {
display:block;
background:url(../images/c-miniads.png) no-repeat left top;
padding-left:30px;
width:300px;
margin:40px auto;
}

.likealani {
font-size:14px;
font-weight:bold;
color:#4b4d4d;
height:32px;
position:relative;
padding-bottom:25px;
}

.likealani .begendim {
background:#79cb5d url(../images/begendim.png) no-repeat 11px 7px;
border-radius:3px;
color:#fff;
display:block;
width:68px;
height:32px;
float:left;
margin-right:8px;
line-height:32px;
padding:0 14px 0 43px;
}

.likealani .begendim:hover {
background-color:#75bf5e;
}

.likealani .begenmedim {
background:#fd7783 url(../images/begenmedim.png) no-repeat center;
margin-right:8px;
float:left;
width:42px;
height:32px;
display:block;
border-radius:3px;
}

.likealani .begenmedim:hover {
background-color:#ee727e;
}

.likealani .sayi {
display:240px;
float:left;
padding-left:10px;
padding-top:6px;
}

.oyunbuttonlari {
position:absolute;
right:0;
top:0;
}

.oyunbuttonlari a {
display:block;
height:28px;
width:41px;
float:left;
margin-left:6px;
background:#b7b7b7;
border-radius:3px;
text-align:center;
padding-top:4px;
}

.oyunbuttonlari a:hover {
background:#999;
}

ul.resp-tabs-list,p {
overflow:hidden;
margin:0;
padding:0;
}

.resp-tabs-list li {
font-weight:600;
font-size:13px;
display:inline-block;
list-style:none;
cursor:pointer;
float:left;
margin:0;
padding:5px 15px;
}

.resp-tabs-container {
background-color:#fff;
clear:left;
padding:0;
}

.relatedOv {
width:3000px;
}

#cubuk a {
color:#fff!important;
}

h2.resp-accordion {
cursor:pointer;
display:none;
font-size:13px;
border:1px solid #edf1f2;
border-top:0 solid #edf1f2;
margin:0;
padding:10px 15px;
}

.resp-tab-content {
display:none;
border-radius:0 3px 3px 3px;
border:1px solid #edf1f2;
background:#edf1f2;
height:160px;
overflow-y:auto;
padding:15px;
}

.resp-tab-content a {
color:#21a1cf;
}

.resp-tab-active {
border:1px solid #edf1f2;
margin-bottom:-1px!important;
border-radius:4px 4px 0 0;
border-bottom:0;
background-color:#edf1f2;
padding:5px 15px!important;
}

h2.resp-tab-active {
border-bottom:0 solid #edf1f2!important;
margin-bottom:0!important;
background:#edf1f2!important;
padding:10px 15px!important;
}

h2.resp-tab-title:last-child {
border-bottom:12px solid #edf1f2!important;
background:blue;
}

.resp-vtabs ul.resp-tabs-list {
float:left;
width:30%;
}

.resp-vtabs .resp-tabs-list li {
display:block;
cursor:pointer;
float:none;
margin:0;
padding:15px!important;
}

.resp-vtabs .resp-tabs-container {
background-color:#fff;
border:1px solid #edf1f2;
float:left;
width:68%;
min-height:250px;
border-radius:4px;
clear:none;
padding:0;
}

.resp-vtabs .resp-tab-content {
border:0;
}

.resp-vtabs li.resp-tab-active {
border:1px solid #edf1f2;
border-right:0;
background-color:#fff;
position:relative;
z-index:1;
margin-right:-1px!important;
padding:14px 15px 15px 14px !important;
}

.resp-arrow {
width:0;
height:0;
float:right;
margin-top:3px;
border-left:6px solid transparent;
border-right:6px solid transparent;
border-top:12px solid #000;
}

h2.resp-tab-active span.resp-arrow {
border:0;
border-left:6px solid transparent;
border-right:6px solid transparent;
border-bottom:12px solid #000;
}

.resp-easy-accordion .resp-tab-content {
border:1px solid #edf1f2;
}

.resp-easy-accordion .resp-tab-content:last-child {
border:1px solid #edf1f2!important;
}

.resp-jfit {
width:100%;
margin:0;
}

h2.resp-accordion:first-child {
border:1px solid #edf1f2!important;
background:#edf1f2;
}

#responsive-menu-button {
font-size:25px;
text-decoration:none;
color:#fff;
position:absolute;
left:8px;
top:16px;
}

.oyun_buyuk .aciklama {
width:600px!important;
}
.pop-reklam{
text-align: center;
}
.sidemenu {
overflow:hidden;
height:1025px;
}

.all_cat {
display:block;
color:#c0c6d1;
font-size:14px;
font-weight:normal;
height:32px;
text-decoration:none;
line-height:32px;
border-bottom:1px solid #3a424f;
border-radius:0 0 3px 3px;
text-align:center;
background-color:#262d39;
}

.notfound {
width:600px;
text-align:center;
padding-top:30px;
margin:auto;
}

.notfound .img {
margin-bottom:20px;
}

.notfound .cont {
font-size:24px;
font-weight:bold;
}

.tipsy {
font-size:13px;
position:absolute;
z-index:100000;
line-height:17px;
font-weight:bold;
padding:5px;
}

.tipsy-inner {
background-color:#000;
color:#f2f2f2;
max-width:200px;
text-align:center;
border-radius:3px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
padding:4px 20px;
}

.tipsy-arrow {
position:absolute;
width:0;
height:0;
line-height:0;
border:5px dashed #000;
}

.tipsy-arrow-n {
border-bottom-color:#000;
}

.tipsy-arrow-s {
border-top-color:#000;
}

.tipsy-arrow-e {
border-left-color:#000;
}

.tipsy-arrow-w {
border-right-color:#000;
}

.tipsy-n .tipsy-arrow {
top:0;
left:50%;
margin-left:-5px;
border-bottom-style:solid;
border-top:0;
border-left-color:transparent;
border-right-color:transparent;
}

.tipsy-nw .tipsy-arrow {
top:0;
left:10px;
border-bottom-style:solid;
border-top:0;
border-left-color:transparent;
border-right-color:transparent;
}

.tipsy-ne .tipsy-arrow {
top:0;
right:10px;
border-bottom-style:solid;
border-top:0;
border-left-color:transparent;
border-right-color:transparent;
}

.tipsy-s .tipsy-arrow {
bottom:0;
left:50%;
margin-left:-5px;
border-top-style:solid;
border-bottom:0;
border-left-color:transparent;
border-right-color:transparent;
}

.tipsy-sw .tipsy-arrow {
bottom:0;
left:10px;
border-top-style:solid;
border-bottom:0;
border-left-color:transparent;
border-right-color:transparent;
}

.tipsy-se .tipsy-arrow {
bottom:0;
right:10px;
border-top-style:solid;
border-bottom:0;
border-left-color:transparent;
border-right-color:transparent;
}

.tipsy-e .tipsy-arrow {
right:0;
top:50%;
margin-top:-5px;
border-left-style:solid;
border-right:0;
border-top-color:transparent;
border-bottom-color:transparent;
}

.tipsy-w .tipsy-arrow {
left:0;
top:50%;
margin-top:-5px;
border-right-style:solid;
border-left:0;
border-top-color:transparent;
border-bottom-color:transparent;
}

#lightoff {
background-color:#000;
width:100%;
height:100%;
position:fixed;
z-index:4;
display:none;
}

.katy .name {
color:#434b57;
font-size:14px;
font-weight:bold;
line-height:24px;
}

.game_text {
overflow:auto;
height:158px;
}

#flash_oyun_alani {
visibility:hidden;
height:0;
position:relative;
z-index:10;
}

.tam_ekran_flash {
visibility:visible;
position:fixed;
top:0;
left:0;
width:100%;
background-color:gray;
height:100%;
}

#yukleme_bolumu {
overflow:hidden;
z-index:99;
height:600px;
position:absolute;
}

#oyun_flash_alani {
position:relative;
z-index:10;
overflow:hidden;
}

.wide-size .content {
width:960px!important;
}

.wide-size .banner120 {
left:-180px;
}

#hatali {
width:100px;
line-height:25px;
color:#fff;
}

.oyun_oyna .white-box .tuslar {
overflow:hidden;
background:url(../images/hangi.png) #fff 10px center no-repeat;
background-size:15%;
border:1px solid #f2f3f6;
border-radius:6px;
margin-bottom:20px;
padding:20px 20px 20px 140px;
}

.oyun_oyna .white-box .tuslar .oklar {
background:url(../images/tuslar.png) no-repeat -194px -22px;
width:90px!important;
height:52px!important;
}

.oyun_oyna .white-box .tuslar .wasd {
background:url(../images/tuslar.png) no-repeat -96px -22px;
width:90px!important;
height:52px!important;
}

.oyun_oyna .white-box .tuslar .bosluk {
background:url(../images/tuslar.png) no-repeat -320px -22px;
width:64px;
height:52px;
}

.oyun_oyna .white-box .tuslar .bostus {
background:url(../images/tuslar.png) no-repeat -32px -22px;
width:30px;
height:52px;
line-height:auto!important;
}

.oyun_oyna .white-box .tuslar .bostus u {
display:block;
line-height:32px;
}

a.dunya img {
width:160px;
}

a.dunya {
position:absolute;
top:0;
left:30px;
}

.c-yeni .games a,.katy a {
position:relative;
height:122px;
}

.c-yeni .games .meta,.katy .meta {
display:none;
position:absolute;
top:0;
left:0;
background:#fff;
height:112px;
text-align:left;
opacity:.8;
overflow:hidden;
border-radius:3px;
padding:5px 10px;
}

.c-yeni .games .text,.katy .text {
font-size:11px;
font-weight:normal;
line-height:16px;
color:#666!important;
}

.header .arama input::-webkit-input-placeholder,textarea::-webkit-input-placeholder,.header .arama input:-moz-placeholder,textarea:-moz-placeholder {
color:#a9dbef;
}

.nav li,.games a span,.resp-content-active,.resp-accordion-active,.resp-easy-accordion h2.resp-accordion,.resp-tab-content-active {
display:block;
}

.title h2,.title h1 {
font-size:14px;
}

.games-half,#relatedList {
overflow:hidden;
}

.popular a:hover a,.popular a:hover p {
color:#fff;
}

.ga_img,.rel {
position:relative;
}

.pagebar div,.footer .footerlinks span.left,.pagenav li.active {
float:left;
}

.footer .yeni_oyunlar a .kategori,.footer .yeni_oyunlar a:hover .kategori {
color:#0e5671;
}

.footer .footerlinks span.right,.oyun_oyna .white-box .next {
float:right;
}

#mobile-header,.oyun_oyna .white-box .games span {
display:none;
}

.oyun_oyna .white-box .tuslar .fareh,.oyun_oyna .white-box .tuslar .fare {
background:url(../images/tuslar.png) no-repeat -1025px -17px;
width:40px;
height:52px!important;
line-height:100px;
}

@media screen and (max-width: 1300px) {
.banner120 {
display:none!important;
}
}
@media screen and (max-width: 1400px) {
.banner160 {
display:none!important;
}
}
span.fn {
display: none;
}
div#selected {
height: 90px;
margin: 0;
padding: 0;
}
.related{
padding: 15px;
}


.seri_oyunlar {}
.seri_oyunlar .ust {margin-bottom: 0;}
.seri_ust .gri_alan {width:900px; margin:auto;}
.seri_ust{background-color: #666;}
.seri_breadcrumb {color: #ccc; float: left; line-height: 30px;}
.seri_sosyal {float: right;}
.seri_breadcrumb a {color: #c9c9c9;}
.seri_breadcrumb a:hover {color: #222;}
.seri_sosyal a {margin-right: 5px; width: 30px; height: 30px; display: block; overflow: hidden; background: url(seri_social.png) 0 0 no-repeat; text-indent: -999em; float: right;}
.seri_sosyal a.seri_tw {background-position: -40px 0;}
.seri_sosyal a.seri_gp {background-position: -80px 0;}
.seri_sosyal a.seri_fb:hover {background-position: 0px -35px;}
.seri_sosyal a.seri_tw:hover {background-position: -40px -35px;}
.seri_sosyal a.seri_gp:hover {background-position: -80px -35px;}
.gri_alan {padding: 15px 0;}
.seri_img {width: 100px; margin: auto;}
.seri_img img {border-radius: 50%; margin: 0 auto; background-color: #888; width: 100px; height: 100px; box-shadow: 1px 1px 1px rgba(0,0,0,0.2);}
.seri_baslik_aciklama {margin-top: 65px; text-align: center; margin: 20px auto 0 auto;width:990px;clear: both;}
.seri_baslik_aciklama h1 {margin-bottom: 15px;font-weight: bold;font-size: 22px;color: #262d39;clear: both;}
.seri_baslik_aciklama p {font-size: 18px; color: #888; margin-bottom: 25px;}
.seri_icerik {width: 990px; background-color: #fff; box-shadow: 0 0 2px rgba(0, 0, 0, 0.1);}
.seri_oyunlar_liste ul li {width: 495px; float: left;}
.seri_oyunlar_liste ul li a {height: 126px; overflow: hidden; background-color: #434B5A; display: block; border-bottom: 1px solid #3a424f;}
.seri_oyunlar_liste ul li a:hover {background-color: #262d39;}
.seri_oyunlar_liste ul li a span {display: block; transition: all .15s ease-in-out;}
.seri_oyunlar_liste ul li a span.seri_oyun_img {width:180px; float: left;}
.seri_oyunlar_liste ul li a span.seri_oyun_baslik_aciklama {float: left; color: #888; font-size: 12px; width: 285px; padding: 7px 15px 0;}
.seri_oyunlar_liste ul li a span.seri_oyun_baslik_aciklama strong {color:#fff; display: block; margin-bottom: 5px; font-size: 18px; color:#fff;}
.seri_inceleme_ust {clear:both; padding: 15px; background-color: #f9f9f9; border-bottom: 1px solid #f5f5f5;}
.seri_inceleme_ust h2 {font-size: 18px; font-weight: bold; margin-bottom: 10px;}
.seri_inceleme_ayrinti {color: #888; font-size: 12px;}
.seri_puan {width: 50px; height: 10px; float: left; display: block; margin-right: 5px; margin-top: 1px; background: url(../images/seri_yildiz.png) 0 0 no-repeat;}
.seri_puan i {display: block; height: 10px; background: url(../images/seri_yildiz.png) 0 -10px no-repeat;}
.seri_inceleme {padding: 15px; line-height: 1.7em;}
.seri_inceleme strong {font-weight: bold;}
.seri_inceleme em {font-style: italic;}
.seri_inceleme h3{font-size: 16px;font-weight: bold;margin-bottom: 10px;}

.seriler_icerik {width: 990px; margin:auto; background-color: #fff; box-shadow: 0 0 2px rgba(0, 0, 0, 0.1);}
.seriler_icerik ul li {float: left; width: 330px;}
.seriler_icerik ul li a {display: block; background-color: #434B5A; text-align: center; border-right: 1px solid #3a424f; border-bottom: 1px solid #3a424f; padding: 15px;}
.seriler_icerik ul li a:hover {background-color: #262d39;}
.seriler_icerik ul li a img {border-radius: 50%; display: block; background-color: #888; width: 100px; height: 100px; box-shadow: 1px 1px 1px rgba(0,0,0,0.2); margin: auto;}
.seriler_icerik ul li a strong {display: block; font-size:18px; font-weight: bold; color:#fff; margin-top: 15px; margin-bottom: 15px;}
.seriler_icerik ul li a span {display: block; font-size: 12px; color: #989FAE; line-height: 1.8em; margin-bottom: 15px; height: 38px; overflow: hidden;}
.seriler_icerik ul li a em {display: block; transition:all .15s ease-in-out; color: #fff; font-size: 18px; background-color: #262d39; padding: 10px; text-align: center;}
.seriler_icerik ul li a:hover em {background-color: #434B5A;}
.seri .baslik_alani{background-color:#f0f0f0;}
.seri_inceleme_ayrinti a{color:#1FA8DF;}
.gunun_oyunu{
    width: 200px;height:160px;position: fixed;right: -320px;z-index: 9999;bottom: 0px;cursor: pointer;
}
.left_series ul li a img{
    width: 140px;
    height: 72px;
    border-radius: 3px;
}
.left_series ul li a{margin-bottom:10px;display:block;border-radius: 3px; box-shadow: 0 1px 4px rgba(0,0,0,0.1);padding: 5px;background: #fff;position:relative;overflow: hidden;}
.left_series ul li a strong{
	position: absolute;
	top: 0;
	left: 0;
	background: #fff;
	height: 112px;
	text-align: left;
	opacity: .8;
	overflow: hidden;
	border-radius: 3px;
	padding: 5px 10px;
	filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;opacity:0
;
	width: 126px;
	color: #434b57;
	font-size: 20px;
	font-weight: lighter;
	height: 69px;
}
.left_series ul li a:hover
strong{filter:alpha(opacity=90);-moz-opacity:0.9;-khtml-opacity:0.9;opacity:0.9}

a.left_series_title{
display: block;
color: #fff;
font-size: 14px;
font-weight: bold;
background-color: #434b53;
height: 32px;
text-decoration: none;
line-height: 32px;
border-bottom: 1px solid #3a424f;
overflow: hidden;
padding: 0 0 0 10px;
border-radius: 3px;
margin-bottom: 10px;
}
a.left_series_title:hover{
background: #262d39;
}
.selected .title{margin-bottom: 16px;}